.twtr-scroll .twtr-timeline {
    overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
}
.twtr-widget .twtr-tweets {
    overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
}
.twtr-widget .twtr-tweet {
    border-bottom: 2px dotted #555;
    overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
	padding: 10px 0;
}
#twtr-widget-1 .twtr-tweet a.twtr-user {
    color: #555555 !important;
}
#tweet-id-4,#tweet-id-5,#tweet-id-6,#tweet-id-7,#tweet-id-8 { display:none;}
.twtr-hd, .twtr-ft {
    display: none;
}
.twtr-scroll .twtr-timeline {
    margin-bottom: 10px;
}
